import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var LaserControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(LaserControls, _Component);

  function LaserControls() {
    return _Component.apply(this, arguments) || this;
  }

  return LaserControls;
}(Component);